iPhone 5s und MacBook Pro arbeiten nicht zusammen, was tun?

... komplette Frage anzeigen

1 Antwort

Zu altes Mac OSX. Es muss das aktuelle 10.11 installiert werden.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von looolaali
26.12.2015, 21:15

Vielen Dank. Und wie mach ich das? Wenn ich auf Software Aktualisierung bei dem "Apfel" Menü drücke, zeigt er mir an, dass er auf dem neuesten Stand ist. 

0
Kommentar von ludpin
27.12.2015, 11:37

Also 10.11 ElCapitain ist installiert, dann überprüfe ob es für iTunes ein Update gibt.

0

Was möchtest Du wissen?